.highcharts-figure, .highcharts-data-table table {
  /* min-width: 360px; */
  /* width:100%; */
  /* max-width: 800px; */
  /* margin: 1em auto; */
}

.highcharts-yaxis .highcharts-axis-line {
	stroke-width: 7px;
}

rect.highcharts-background{
  fill:#f0f0f0;
}

.highchart-markers {
  fill:#0078ae;
}
.highcharts-data-table table {
	font-family: Verdana, sans-serif;
	border-collapse: collapse;
	border: 1px dotted #EBEBEB;
	margin: 10px auto;
	text-align: center;
	width: 100%;
	max-width: 800px;
}
.highcharts-data-table caption {
  padding: 1em 0;
  font-size: 1.2em;
  color: #0078ae;
}
.highcharts-data-table th {
	font-weight: 600;
  padding: 0.5em;
}
.highcharts-data-table td, .highcharts-data-table th, .highcharts-data-table caption {
  padding: 0.5em;
}
.highcharts-data-table thead tr, .highcharts-data-table tr:nth-child(even) {
  background: #f8f8f8;
}
.highcharts-data-table tr:hover {
  background: #f1f7ff;
}

.highcharts-xaxis-labels text {
  fill:#000!important;
}
svg.highcharts-root {
    padding: .5rem .25rem;
    background-color: #F0F0F0;
}

.highcharts-exporting-group {
    display: none;
}

/* Style for Table */
    table th, table td {
        line-height: 2;
        text-align: center;
    }
    
    table, td{
        border: 1px solid #f0f0f0;
    }
    
    th {
        background-color: #f0f0f0;
        font-weight: 400;
    }
    
    .highcharts-figure .container{
        padding-bottom: 2rem;
    }
    
    .table {
        padding: 1.5rem;
        background-color: #f0f0f0;
    }
    
    .dataTable {
        width: 100%;
        text-align: center;
        padding: 2rem;
        background-color: #fff;
        text-align: center;
    }
    @media screen and (max-width: 1035px) {
        .dataTable {
            font-size: 1.9vw;
            padding: .5rem;
        }
     }
    
    @media screen and (max-width: 767px) {
        .dataTable {
            display: inline-table;
            font-size: 2.15vw;
        }
    }
    